GRY-Online.pl --> Archiwum Forum

Enemy Territory

26.10.2009
07:10
[1]

sanek7 [ Centurion ]

Enemy Territory

Mam problem z wejściem na większość serwerów jaymod.Ciągle wyskakuje mi taki komunikat.



Co mam zrobić aby móc grać na tych serwach
Z góry dzięki za odpowiedź
Pozdrowionka

26.10.2009
07:35
[2]

mikAS :) [ Senator ]

link nie działa , jaka wersja ? 2,55 2,60 czy 2,60b

26.10.2009
09:51
[3]

sanek7 [ Centurion ]

Wersja 2,60b
A to dobry link

26.10.2009
10:05
[4]

hopkins [ Zaczarowany ]

Serwer stoi na starszej wersji pewnie.

26.10.2009
10:11
[5]

sanek7 [ Centurion ]

Wchodzę na Bad Boys,Totalne Pieklo i Burdel,a na resztę nie mogę.I ciągle ten sam komunikat.
Więc nie sądzę aby 20 czy 30 polskich serwerów jaymod stało na starszych wersjach.

26.10.2009
14:22
[6]

Mipari [ Senator ]

Złą wersje jaymoda masz zdaje się. Masz ustawione sv_allowDownload na 1?
Przy okazji polecam mod noquarter ;)

26.10.2009
14:28
smile
[7]

Api15 [ dziwny człowiek... ]

Wywal cały folder jaymod, wpisz w konsoli sv_allowDownload na 1, wejdz na jakis serwer, niech pobierze moda.

A ściągłeś patcha do et?

26.10.2009
14:48
[8]

sanek7 [ Centurion ]

Jest sv_allowDownload na 1 więc to nie to.Nawet jak wywalę pliki jaymod to i tak w chwili połączenia nie pobiera nowych tylko pokazuje ten komunikat.

© 2000-2022 GRY-OnLine S.A.